# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:57:15 UTC 2016
pkgname = haskell-path-pieces
pkgver = 0.2.1-5
pkgdesc = Components of paths
url = http://hackage.haskell.org/package/path-pieces
builddate = 1465754235
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 879616
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-text
